@charset "EUC-JP";
/* ==== add 2006.2.10 ==== */

/* ==== TOP ==== */
.topicsArea{
background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/bg_top_topics.gif) bottom left no-repeat;
  width:575px;
  margin:0 0 13px 0;
}
.topicsBox{
  float:left;
  width:280px;
  padding:0 0 10px 0;
  margin:0 10px 0 0;
}
.topicsBox ul{
  line-height:1;
  margin:7px 0 0 15px;
  width:250px;
}
.topicsBox li{
  margin:0 0 5px 0;
}
.topicsAreaR{
  float:right;
}
.searchBox{
  background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/bg_top_search.gif) bottom left no-repeat;
  width:285px;
  margin:5px 0 10px 0;
  padding:0 0 10px 0;
}
.searchBoxTop{
  margin:0 0 0 14px;
}
.inputWordTop{
  width:180px;
  height:21px;
  float:left;
  overflow:hidden;
  margin:0 10px 10px 0;
}
#btn_top_search{
  width:57px;
  height24px;
}
.searchBox table{
  clear:both;
  font-size:87%;
  margin:0 0 0 14px;
}
.searchBox td{
  padding:0 15px 0 0;
}
.searchBox table input{
  vertical-align:top;
  _vertical-align:middle;
}
.keywordBox{
  width:285px;
  margin:0 0 10px 0;
  padding:7px 0 7px 0;
  background:#ededed;
}
.keywordBox p{
  margin:0 0 5px 12px;
}
.keywordBox ul{
  margin:0 0 0 12px;
  font-size:87%;
}
.keywordBox li{
  display:inline;
  margin:0 10px 0 0;
}
.bnrBox{
  width:285px;
}
.bnrBox li{
  float:left;
}
.bnrBox li.bnrL{
  margin:0 15px 0 0;
}
.bnrBox li.bnrR{
  margin:0 0 0 0;
}

/* ==== SEARCH RESULT ==== */
.mainL{
  float:left;
  width:727px;
  padding:5px 0 0 0;
}
.mainR{
  float:right;
  width:200px;
  padding:5px 0 0 0;
}
.searchArea{
  background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/itemsearch/bg_contents_search.gif) top left no-repeat;
  width:727px;
  margin:0 0 10px 0;
  padding:0 0 15px 0;
}
.searchBoxContents{
  margin:0 0 0 78px;
  padding:16px 0 0 0;
}
.inputWordContents{
  width:336px;
  height:21px;
  overflow:hidden;
  float:left;
  margin:0 10px 0 0;
}
.searchBtnContents{
  float:left;
  margin:0 10px 0 0;
  width:100px;
  height:28px;
  font-size:15px;
}
.searchArea img{
  vertical-align:top;
}
.hojokenStatus{
  float:left;
}
.searchArea table{
  clear:both;
  margin:3px 0 0 78px;
  font-size:87%;
}
.searchArea td{
  padding:0 15px 0 0;
  vertical-align:top;
}
.searchArea td input{
  vertical-align:top;
  _vertical-align:middle;
}
.sponsor{
  clear:both;
  width:678px;
  padding:0 12px 1px 12px;
  margin:0 0 10px 13px;
  background:#f8f4e5;
}
.sponsorTit{
  text-align:right;
  font-size:87%;
  padding:5px 0 0 0;
}
.sponsor ul{
  margin:-10px 0 0 0;
}
.sponsor li{
  margin:0 0 10px 0;
}
.sponsor li a { font-weight:bold; }
.sponsor li a:link { color:#0099ff; text-decoration: underline; }
.sponsor li a:visited { color:#0099ff; text-decoration: underline; }
.sponsor li a:hover { color:#0099ff; text-decoration: underline; }
.sponsor li a:active { color:#0099ff; text-decoration: underline; }

.sponsor li span{
  font-size:87%;
}
.ssp{
  margin:0 0 10px 0;
}
.ssp span{
  color:#ff0000;
}
.ssp i{
  font-weight:bold;
}
.pagingArea{
  border-bottom:1px solid #999999;
  padding:0 0 7px 0;
  margin:40px 0 10px 0;
  position:relative;
}
.paging_upper{
  float:left;
  position: absolute;
  bottom:0;
  margin:0 0 5px 0;
}
.sort{
  float:right;
  width:250px;
  text-align:right;
  position: absolute;
  bottom:0;
  right:0;
  margin:0 0 5px 0;
}
.pagingAreaBtm{
  clear:both;
  height:70px;
}
.paging_bottom{
  float:left;
}
.pagingArea a:link { text-decoration: none; }
.pagingArea a:visited { text-decoration: none; }
.pagingArea a:hover { text-decoration: underline; }
.pagingArea a:active { text-decoration: underline; }
.pagingAreaBtm a:link { text-decoration: none; }
.pagingAreaBtm a:visited { text-decoration: none; }
.pagingAreaBtm a:hover { text-decoration: underline; }
.pagingAreaBtm a:active { text-decoration: underline; }
#pager_str {
  color:#CCCCCC;
}
.searchResultArea{
}
.goodsBox{
  clear:both;
  border-bottom:1px solid #999999;
  padding:0 0 10px 0;
  margin:0 0 10px 0;
  width:728px;
}
.goodsPhoto{
  width:138px;
  float:left;
  text-align:center;
}
.goodsInfo{
  width:589px;
  float:left;
}
.goodsName{
  margin:0px 0 5px 0;
  font-size:16px;
  word-break : break-all;
}
.goodsDetail{
  font-size:87%;
}
.goodsShopName{
  font-size:87%;
  color:#666666;
}
.goodsPrice{
  color:#FF0000;
  font-weight:bold;
}
.goodsPrice img{
  vertical-align:middle;
  margin:0 3px 0 0;
}
.goodsStar{
  height:20px;
  font-size:87%;
  margin:0 0 5px 0;
}
.goodsStar img{
  _vertical-align:middle;
}
ul.searchSelect{
}
ul.searchSelect li{
  display:inline;
  margin:0 20px 0 0;
}
ul.searchSelect li.stock{
  background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/icon/icn_searchIcn_stock.gif) top left no-repeat;
  padding:5px 0 5px 30px;
}
ul.searchSelect li.postage{
  background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/icon/icn_searchIcn_postage.gif) top left no-repeat;
  padding:5px 0 5px 30px;
}
ul.searchSelect li.card{
  background:url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/icon/icn_searchIcn_card.gif) top left no-repeat;
  padding:5px 0 5px 34px;
}
.osusumeArea{
  clear:both;
  padding:0 0 10px 0;
  margin:0 0 10px 0;
  border-bottom:1px solid #666666;
}
.osusumeArea ul{
  margin:10px 0 0 0;
}
.osusumeArea li{
  width:130px;
  float:left;
  font-size:87%;
  margin:0 19px 0 0;
}
.osusumeArea li.last{
  margin:0 0 0 0;
}
.osusumeArea li img{
  border:1px solid #666666;
  display:block;
  margin:0 0 5px 0;
}
.sideBnrArea{
  text-align:center;
}
.sideBnrArea li{
  margin:0 0 10px 0;
}
.sideBox{
  border-right:1px solid #666666;
  border-left:1px solid #666666;
  border-bottom:1px solid #666666;
  margin:0 0 20px 0;
}
.bookmarkBox{
  width:178px;
  border-bottom:1px solid #999999;
  margin:0 0 10px 10px;
  padding:0 0 10px 0;
  font-size:87%;
}
.bookmarkPhoto{
  float:left;
  margin:0 10px 0 0;
  border:1px solid #666666;
}
.bookmarkPrice{
  color:#ff0000;
  font-weight:bold;
}
.bookmarkPrice img{
  vertical-align:top;
  margin:0 2px 0 0;
}
.bookmarkPrice s{
  font-weight:normal;
}
.bookmarkPoint{
}
.bookmarkTxt{
  clear:both;
  padding:3px 0 0 0;
}

#ashiato{
  display:none;
}
.ashiatoBox{
  width:178px;
  height:80px;
  border-bottom:1px solid #999999;
  margin:0 0 10px 10px;
  padding:0 0 10px 0;
  font-size:87%;
}
.ashiatoLeft{
  float:left;
  width:92px;
}
.ashiatoRight{
  float:left;
  width:80px;
}
.ashiatoPhoto{
  float:left;
  margin:0 10px 0 0;
  border:1px solid #666666;
}
.ashiatoPrice{
  color:#ff0000;
  font-weight:bold;
}
.ashiatoPrice img{
  vertical-align:top;
  margin:0 2px 0 0;
}
.ashiatoTxt{
  clear:both;
  padding:3px 0 0 0;
}
.sideMoreLink{
  text-align:right;
  padding:0 10px 0 0;
  margin:0 0 20px 0;
}


